@charset "utf-8";

/*-- トップイメージ --*/
.top_img{
	background-image: url("../images/pixta_70010135.jpg");
	width: 100%;
	height: 350px;
	margin-bottom: 50px;
}

/* スケジュール */
.time-schedule {
  list-style: none;
  margin: 0 auto 0 6em;
  padding-left: 20px;
  border-left: 6px solid #2a4073;
  box-sizing: border-box;
}
.time-schedule li {
  width: 100%;
  margin: 0 0;
  padding: 5px 0;
  position: relative;
	list-style: none;
}

.time-schedule span.time {
  width: 5em;
  display: inline-block;
  margin-left: -8em;
  padding: 0 0 5px;
  margin-top: 15px;
  vertical-align: top;
  position: relative;
  text-align: right;
  box-sizing: border-box;	
}

.time-schedule span.time::after {
  content: "";
  position: absolute;
  right: -35px;
  top: 0;
  background: #2a4073;
  width: 20px;
  height: 20px;
  border-radius: 10px;
}

.time-schedule .sch_box {
  display: inline-block;
  width: 100%;
  margin-left: 30px;
  padding: 15px 10px 15px 10px;
  vertical-align: middle;
  background: #efefef;
  box-sizing: border-box;
  border-radius: 6px;
}

.time-schedule .sch_title {
  font-size: 18px;
  font-weight: 700;
	margin-bottom: 5px;
}

.time-schedule .sch_tx {
  font-size: 14px;
	font-weight: normal;
}

/*-- イベント --*/
.event_img{
	background-image: url("../images/pixta_16933123.jpg");
	width: 100%;
	height: 500px;
}











